@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------
 index
-----------------------------------------------*/

.polyester .contentHead .h2Box{
	padding: 30px 15px;
}

.polyester .headText:after{
	background-image: url(../../../../_images/category/bag/polyester/main-img.webp);
	width: 460px;
	height: 480px;
}
.polyester .selectCont .selectType #shape ul.linkList > li.shopping .type {
	font-size: 17px;
	line-height: 1.3em;
}

/*特徴*/
.polyester .featureCont .notice{
	max-width: 810px;
	background-color: #ffcdcd;
	color: #531717;
	margin: auto;
	padding: 20px;
	border-radius: 15px;
}
.polyester .featureCont .notice p{
	font-size: 18px;
	font-weight: 700;
	line-height: 1.6em;
	text-align: center;
	letter-spacing: 0.08em;
}


@media screen and ( max-width: 736px ){
	.polyester .contentHead .h2Box{
		padding: 20px 15px;
	}
	.polyester .headText:after{
		width: 240px;
		height: 240px;
	}

	/*特徴*/
	.polyester .featureCont .notice{
		width: 95%;
		padding: 3%;
	}
	.polyester .featureCont .notice p{
		font-size: 17px;
	}
}

@media screen and ( max-width: 480px ){
	.polyester .featureCont .notice p{
		font-size: 15px;
	}
	.polyester .featureCont .notice p br{
		display: none;
	}
}


/*---------------------------------------------------------------------------------
	孫カテ
--*/

/*メインイメージ*/
.polyester_a4 .mainBox > dl:before{ background-image: url(../../../../_images/category/bag/polyester/a4size/main-img.webp);}
.polyester_big .mainBox > dl:before{ background-image: url(../../../../_images/category/bag/polyester/bigsize/main-img.webp);}
.polyester_shoulder .mainBox > dl:before{ background-image: url(../../../../_images/category/bag/polyester/shoulder/main-img.webp);}
.polyester_lunch .mainBox > dl:before{ background-image: url(../../../../_images/category/bag/polyester/lunch/main-img.webp);}
.polyester_flat .mainBox > dl:before{ background-image: url(../../../../_images/category/bag/polyester/flat/main-img.webp);}
.polyester_gusset .mainBox > dl:before{ background-image: url(../../../../_images/category/bag/polyester/gusset/main-img.webp);}
.polyester_folding .mainBox > dl:before{ background-image: url(../../../../_images/category/bag/polyester/folding/main-img.webp);}
.polyester_shopping .mainBox > dl:before{ background-image: url(../../../../_images/category/bag/polyester/shopping/main-img.webp);}


/*グルーピング*/
.polyester_a4 .groupLink ul > li.a4size,
.polyester_big .groupLink ul > li.bigsize,
.polyester_shoulder .groupLink ul > li.shoulder,
.polyester_lunch .groupLink ul > li.lunch,
.polyester_flat .groupLink ul > li.flat,
.polyester_gusset .groupLink ul > li.gusset,
.polyester_folding .groupLink ul > li.folding,
.polyester_shopping .groupLink ul > li.bigsize{
	display: none;
}

/*----- a4size -----*/
.polyester_a4 .pointBox .typeBox{
	max-width: 750px;
	margin: 50px auto;
}
.polyester_a4 .pointBox .typeBox .hUnder{
	color: #00cbba;
	font-size: 30px;
	text-align: center;
	border-bottom-color: #111;
}
.polyester_a4 .pointBox .typeBox .hUnder > b{
	color: #ff3276;
}

.polyester_a4 .pointBox .typeBox ul{
	display: flex;
	justify-content: center;
	gap: 10px;
	margin: 0 auto 30px;
}
.polyester_a4 .pointBox .typeBox ul + p{
	font-size: 15px;
	line-height: 1.8em;
}

@media screen and ( max-width: 736px ){
	.polyester_a4 .pointBox .typeBox{
		width: 90%;
	}
	.polyester_a4 .pointBox .typeBox .hUnder{
		font-size: 22px;
	}

	.polyester_a4 .pointBox .typeBox ul{
		width: 100%;
	}
}
@media screen and ( max-width: 480px ){
	.polyester_a4 .pointBox .typeBox .hUnder{
		font-size: 20px;
	}
	.polyester_a4 .pointBox .typeBox ul{
		flex-direction: column;
	}
}

/*----- bigsize -----*/
@media screen and ( max-width: 736px ){
	.polyester_big .pointBox .inner > img{
		max-width: 420px;
	}
}

/*----- flat -----*/
.polyester_flat .printBox div.text{
	width: 500px;
}

@media screen and ( max-width: 736px ){
	.polyester_flat .printBox div.text{
		width: calc(55% - 20px);
	}
}
@media screen and ( max-width: 480px ){
	.polyester_flat .printBox div.text{
		width: 100%;
	}
}

/*----- gusset -----*/
.polyester_gusset .pointBox .inner{
	display: block;
}
.polyester_gusset .pointBox .inner ul{
	display: flex;
	gap: 20px;
	margin: 0 auto 20px;
}
.polyester_gusset .pointBox .inner ul + p{
	font-size: 15px;
	line-height: 1.8em;
}

.polyester_gusset .printBox div.text{
	width: 500px;
}

@media screen and ( max-width: 736px ){
	.polyester_gusset .printBox div.text{
		width: calc(55% - 20px);
	}
}

@media screen and ( max-width: 480px ){
	.polyester_gusset .pointBox .inner ul{
		flex-direction: column;
		align-items: center;
		gap: 10px;
	}
	.polyester_gusset .pointBox .inner ul > li img{
		max-width: 390px;
	}
	.polyester_gusset .pointBox .inner ul + p{
		font-size: 14px;
		line-height: 1.6em;
	}
	/**/
	.polyester_gusset .printBox div.text{
		width: 100%;
	}
}






